.header-hero {
    position: relative;
    background-color: black;
    height: 83vh;
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
}

.header-hero video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: 100%;
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.header-hero .container {
    position: relative;
    z-index: 2;
}

.header-hero .overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: black;
    opacity: 0;
    z-index: 1;
}

.header-hero .content {
    position: relative;
}

.header-hero .container-sub .content h1 {
    font-family: 'Manrope3';
    font-size: 40px;
    font-weight: 800;
    line-height: 64px;
    letter-spacing: 0em;
    text-align: center;
    margin-bottom: 2rem;
    color: #1A1A1A;
}

.header-hero .content p {
    font-family: 'Raleway';
    font-size: 20px;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: center;
    color: #1A1A1A;
    width: 28rem;
    margin: auto;
}

.main-motion {
    background-color: #303030;
    padding-bottom: 8rem;
}

.main-motion .container-sub-video {
    width: 73%;
}

.main-motion .container-main {
    width: 40%;
}

.main-motion .container .card-first {
    position: relative;
    bottom: 4.4rem;
    left: 0;
    border: none;
    background-color: transparent;
}

.main-motion .container .card-third,
.main-motion .container .card-four,
.main-motion .container .card-five,
.main-motion .container .card-six {
    margin-top: 1.3rem;
}

.main-motion .container .card-second,
.main-motion .container .card-third,
.main-motion .container .card-four,
.main-motion .container .card-five,
.main-motion .container .card-six {
    border: none;
    background-color: transparent;
}

.main-motion .container .card-first .card-footer,
.main-motion .container .card-second .card-footer,
.main-motion .container .card-third .card-footer,
.main-motion .container .card-four .card-footer,
.main-motion .container .card-five .card-footer,
.main-motion .container .card-six .card-footer {
    padding-top: 1.4rem;
    background-color: transparent;
    text-align: center;
}

.main-motion .container .card-first .card-footer-text h1,
.main-motion .container .card-second .card-footer-text h1,
.main-motion .container .card-third .card-footer-text h1,
.main-motion .container .card-four .card-footer-text h1,
.main-motion .container .card-five .card-footer-text h1,
.main-motion .container .card-six .card-footer-text h1 {
    font-family: 'Raleway';
    font-size: 16px;
    font-weight: 700;
    line-height: 19px;
    letter-spacing: 0em;
    text-align: center;
    color: #878787;
}

.main-motion .container .card-first .card-footer-text h6,
.main-motion .container .card-second .card-footer-text h6,
.main-motion .container .card-third .card-footer-text h6,
.main-motion .container .card-four .card-footer-text h6,
.main-motion .container .card-five .card-footer-text h6,
.main-motion .container .card-six .card-footer-text h6 {
    font-family: 'Raleway';
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0em;
    text-align: center;
    color: #878787;
}


@media all and (min-width: 320px) and (max-width: 424px) {

    .header-hero {
        height: 18vh;
        min-height: 12rem;
    }

    .header-hero .content p {
        width: 17rem;
        line-height: 20px;
        font-size: 17px;
    }

    .header-hero .container-sub .content h1 {
        font-size: 23px;
        letter-spacing: 0em;
        margin-bottom: 0;
    }

    .header-hero .content {
        position: relative;
        padding-top: 30%;
    }

    .header-hero .container .container-sub {
        height: 55%;
    }

    .main-motion .container-main {
        width: 77%;
    }

    .main-motion .container-sub-video {
        width: 80%;
    }

    .main-motion .container .card-first {
        bottom: 1rem;
    }

    .main-motion {
        padding-bottom: 2rem;
    }
}

@media all and (min-width: 425px) and (max-width: 575px) {

    .header-hero {
        height: 26vh;
        min-height: 15rem;
    }

    .header-hero .content {
        position: relative;
        padding-top: 30%;
    }

    .main-motion .container .card-first {
        bottom: 3rem;
    }


    .header-hero .content p {
        width: 21rem;
        line-height: 26px;
    }

    .header-hero .container-sub .content h1 {
        font-size: 29px;
        letter-spacing: 0em;
        margin-bottom: 0;
    }

    .main-motion .container-main {
        width: 59%;
    }

    .main-motion .container-sub-video {
        width: 80%;
    }

    .header-hero .container .container-sub {
        height: 55%;
    }
}

@media all and (min-width: 576px) and (max-width: 767.98px) {

    .header-hero {
        height: 47vh;
    }

    .header-hero .container .container-sub {
        height: 55%;
    }
}

@media all and (min-width: 768px) and (max-width: 991.98px) {


    .header-hero {
        height: 47vh;
    }

    .header-hero .container .container-sub {
        height: 55%;
    }

    .header-hero .content {
        position: relative;
        padding-top: 30%;
    }
}

@media all and (min-width: 992px) and (max-width: 1199px) {

    .header-hero {
        height: 62vh;
    }

    .header-hero .container .container-sub {
        height: 100%;
    }
}

@media all and (min-width: 1200px) and (max-width: 1439.98px) {
    .header-hero .container .container-sub {
        height: 100%;
    }

    .main-motion {
        padding-bottom: 8rem;
    }
}

@media all and (min-width: 1440px) {
    .header-hero .container .container-sub {
        height: 100%;
    }

    .main-motion {
        padding-bottom: 8rem;
    }
}